| Cantera 3.0.0

Loading...
Searching...
No Matches
Classes | Namespaces
IdasIntegrator.h File Reference

Header file for class IdasIntegrator. More...

`#include "cantera/numerics/Integrator.h"`
`#include "cantera/base/ctexceptions.h"`
`#include "sundials/sundials_nvector.h"`
`#include "cantera/numerics/SundialsContext.h"`
Include dependency graph for IdasIntegrator.h:

## Detailed Description

Header file for class IdasIntegrator.

Definition in file IdasIntegrator.h.

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | IdasIntegrator
| Wrapper for Sundials IDAS solver. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.